.cake-bake-section {
  padding-top: 20rem;

  /* background-image: url("/Assets/Pastry-Cream.jpg"); */
  background-repeat: no-repeat;
  background-position: bottom left;
}



.step-div {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  align-items: center;
  width: fit-content;
}

.step-div p,
.step-div text {
  color: rgba(22, 20, 18, 0.1);
  font-family: "Praysire Demo";
  font-size: 1.5rem;
  width: fit-content;
}

.first-grid {
    display: flex;
    justify-content: space-between;
}
.step-div hr {
  background-color: #0000001A;
  width: 2.5rem;
  height: 2px;
  transform: rotate(-90deg);
  border: none;
}

.step-div .step-text {
  transform: rotate(90deg);
  width: fit-content;
  font-size: 1.75rem;
  letter-spacing: 0.07rem;
}

.top-card {
  border-radius: 0.3125rem;
  background: #fff;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.08);
  padding: 2rem;
  width: fit-content;
  height: fit-content;
  margin-right: -4rem;
  margin-top: -4rem;
  z-index: 10;
}

.top-card p {
    max-width: 50ch;
    line-height: 2rem; /* 177.778% */
letter-spacing: 0.03125rem;
}
